body {
  font-family: 'Gillius ADF';
/*  font-family: "Beteckna";*/
  background: #fff;
  color: #000;
}


.unseen{
  z-index: -66;
  margin-left: -1000pt;
}


.chapter{
  color: #000;
}

h1 .initial{
  color: #000;
  font-size: 2em;
}

.subsection{
  display: block;
  page-break-before: always;
/*  page-break-after: always;*/
  text-transform: uppercase;
  font-size: 20pt;
}

body .subsection:first-child{
  page-break-before: avoid;
}


.subsection .initial {
  font-size: 1em;
  color: #000;
}

.subsection-heading{
  font-size: 36pt;
  font-weight: bold;
}


h1 {
  text-transform: uppercase;
  page-break-before: always;
  background: white;
  font-size: 1.4em;
  height: 1.5em;
}

/*h1.first-heading {
  page-break-before: avoid;
}*/


h2 {
  text-transform: uppercase;
  font-size: 1.25em;
  height: 1.5em;
}

h3 {
  text-transform: uppercase;
  font-size: 1.15em;
}

h4 {
  text-transform: uppercase;
  font-size: 1.1em;
}

table {
  float: none;
}

h1.frontpage{
  font-size: 64pt;
  text-align: center;
  page-break-after: always;
  page-break-before: avoid;
  max-width: 700px;
  line-height: auto;
  height:auto;
}

div.copyright{
  padding: 1em;
}

table.toc {
  /*border: 1px dotted #999;*/
  font-size: 17pt;
  width: 95%;
}


}

td.section {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: bold;
}

p, ul, ol {
  page-break-inside: avoid;
}

pre, code, tt {
  font-family: "Courier", "Courier New", monospace;
  font-size: 0.8em;
}

pre {
  max-width:700px;
  overflow: hidden;
}

td.section {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: bold;
}

p, ul, ol {
  page-break-inside: avoid;
}

pre, code, tt {
  font-family: "Courier", "Courier New", monospace;
  font-size: 0.8em;
}

pre {
  max-width:700px;
  overflow: hidden;
}

img {
  max-width: 700px;
  height: auto;
}

